=== debian/control ===
Source: jolicloud-webapp-yahoo-mail
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-yahoo-mail
Provides: prism-webapp-yahoo-mail
Replaces: prism-webapp-yahoo-mail (<= 1.0)
Conflicts: prism-webapp-yahoo-mail (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://mail.yahoo.com/
Description: Jolicloud web application for Yahoo! Mail
 The Yahoo! Mail web site running in a simple Jolicloud window.

Package: prism-webapp-yahoo-mail
Architecture: all
Depends: jolicloud-webapp-yahoo-mail
Description: Transitional package for jolicloud-webapp-yahoo-mail
 This is a transitional package for jolicloud-webapp-yahoo-mail, and can safely
 be removed after the installation is complete.
